-- 基础信息
base_info = {
	group_id = 133310052
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 52001, monster_id = 28060301, pos = { x = -2531.541, y = 199.298, z = 4568.753 }, rot = { x = 0.000, y = 27.416, z = 0.000 }, level = 30, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 52002, monster_id = 28060301, pos = { x = -2515.451, y = 206.554, z = 4521.511 }, rot = { x = 0.000, y = 44.365, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 121, area_id = 26 },
	{ config_id = 52003, monster_id = 28060301, pos = { x = -2568.163, y = 208.320, z = 4491.997 }, rot = { x = 0.000, y = 44.365, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 121, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 52001, 52002, 52003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
